Next Generation Emulation banner

1 - 7 of 7 Posts

·
Registered
Joined
·
6 Posts
Discussion Starter #1
So, I'm new to all this ePSXe.

Whatever, I experience really bad performance and the games are running really slow. I wonder if my system specs are enough?

P4 1.3ghz
256mbram
GeForce 2 Ultra 64mb
and so on.

I think I'm using the default ePSXe plugins on eveything, and the NTSC-bios.

Regards
Naretara
 

·
Premium Member
Joined
·
26,303 Posts
What do you mean? He did post his specs?
What plugins are you trying to use? Have you updated yoiur graphics drivers (not the Windows Update ones)?
 

·
Registered
Joined
·
6 Posts
Discussion Starter #4
Yeah, I'm using Detonator FX for my GF2, and it's a fairly new driver.

Okey, more specs

P4 1.3ghz
256mbram
GeForce 2 ultra 64mb
40gb Maxtor Harddrive
Windows XP Professional SP1

I can't really find the other specs necessary.

And the plugins:
Video: Pete's OpenGL2 Driver 2.6
Audio: ePSXe SPU core 1.5.2.
Cdrom: ePSXe CDR WNT/W2K core 1.5.2.
BIOS: scph1001
ePSXe version:: 1.6.0

The settings for the video is fullscreen (I've tried windowed too, no difference). Other than that, i pressed the "fast"-button, which I guess gives me the worst preferences, but that will run fastest. Still, it's slow.

There ya go.
Since the minimum system requirements for this app is 200mhz and 32mbram, it feels a little disturbing that the games will run badly on my system.

*A cry for help* ;)
/ Naretara
 

·
Registered
Joined
·
9,504 Posts
trying to use Pete's OpenGL2 Driver on a GeForce2 is kinda pushing it, even on the fast setting. Try the origional OpenGL plugin and report back ;)
 

·
Registered
Joined
·
6 Posts
Discussion Starter #6
Kirby said:
trying to use Pete's OpenGL2 Driver on a GeForce2 is kinda pushing it, even on the fast setting. Try the origional OpenGL plugin and report back ;)
It seems like I don't have this original opengl-plugin. I'll look for it, and then report back if I find it :)
 

·
Registered
Joined
·
6 Posts
Discussion Starter #7
Okay, I downloaded something called "Pete's OpenGL Driver 1.75", instead of the OpenGL2 plugin..

.. And it works perfect now!!
Thank you so very much Kirby :)
 
1 - 7 of 7 Posts
Top